SUM_Y(5)

NAME
sum_y

SYNOPSIS
Genlib call :
  LOINS("sum_y","name","pi","ci","si","c0b","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity sum_y is
     port(
        pi : in bit;
        ci : in bit;
        si : in bit;
        c0b : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= not (((si and pi) and ci) or (c0b and ((si or pi) or ci)));

- Physical features
   number of grids : 8
   number of feed-through : 3

- Timing caracteristics
   pi : 102 (fF)
   ci : 99 (fF)
   si : 96 (fF)
   c0b : 52 (fF)